<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_YES","Po");
define("_NO","Jo");
define("_CATEGORY","Kategoria");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_ARTICLES","Artikuj");
define("_SELECTTOPIC","Seleksiono Argumentin");
define("_OPTION","Opcione");
define("_ADMPOLLS","Sondazh");
define("_TITLE","Titulli");
define("_STORYTEXT","Teksti parathėnės (ėshtė teksti qė shfaqet nė faqen e parė)");
define("_EXTENDEDTEXT","Teksti nė vazhdim");
define("_PUBLISHINHOME","Publikon nė Home Page?");
define("_ONLYIFCATSELECTED","Funksionon vetėm n.q.s. kategoria <i>Artikuj</i> nuk ėshtė e seleksionuar");
define("_ADD","Shto");
define("_POLLSADMIN","Administrimi i Sondazheve");
define("_CREATEPOLL","Krijo njė Sondazh tė Ri");
define("_DELETEPOLLS","Fshi Sondazhin");
define("_POLLTITLE","Titulli i Sondazhit");
define("_POLLEACHFIELD","Shkruaj njė mundėsi pėr ēdo fushė tė vetme");
define("_CREATEPOLLBUT","Krijo Sondazhin");
define("_REMOVEEXISTING","Hiq njė Sondazh Ekzistues");
define("_POLLDELWARNING","KUJDES: Sondazhi i zgjedhur do tė hiqet MENJĖHERĖ nga database!");
define("_CHOOSEPOLL","Zgjidh njė Sondazh nga Lista:");
define("_EDITPOLL","Shkruaj Sondazhet");
define("_CHOOSEPOLLEDIT","Zgjidh Sondazhin qė deshiron tė ndryshosh:");
define("_ACTIVATECOMMENTS","Aktivon komentet pėr kėtė artikull?");
define("_LANGUAGE","Gjuha");
define("_ANNOUNCEPOLL","Lajmėro kėtė rezervė nė sitin tėnd");
define("_LEAVEBLANK","(Lėre bosh pėr tė krijuar njė rezervė pa e lajmėruar)");
define("_POLLEDIT","Shkruaj Sondazhin:");


?>